<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11831" pointId="1162" subPointId="0" userId="379EEBD2-2899-4FA0-9FF7-EE29D5417AA0" date="2024-06-28 16:27:05" timeDiffer="0">
  <longitude>113.302029</longitude>
  <latitude>23.361289</latitude>
  <direction>349.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor144173_image_p1_k2_2.jpg</imageName>
  <cName>版本照2</cName>
  <address>中国广东省广州市白云区S41(机场高速)</address>
  <locationDescribe>在高增(地铁站)附近</locationDescribe>
  <currentTime>1719563225015</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240628/1719563225015.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>